WordPress.org

Support

Support » Plugins and Hacks » [Resolved] [Plugin: WP-Cumulus] Error codes after automatic update to 1.13

[Resolved] [Plugin: WP-Cumulus] Error codes after automatic update to 1.13

  • Hi,

    Version 1.12 worked perfectly on my site, but after an automatic update to v 1.13 there are error-codes on top of the site.
    I removed the wp_cumulus folder out of my plugin-folders and the problems are gone. Also I removed the code from sidebar.php. When I place any version of wp-cumulus in the plugin folder the error-codes are there. It makes no difference wether I activate the plugin or not. Just the presence of the wp_cumulus folder is enough to produce the error codes.

    See picture for error-code
    picture

    Can someone help me with this? I really liked wp_cumulus, and now I’m back to the old cloud )-:

    http://wordpress.org/extend/plugins/wp-cumulus/

Viewing 4 replies - 1 through 4 (of 4 total)
  • The only difference between version 1.12 and 1.13 is that 1.13 uses a new function to fetch the plugin folder path in WP 2.6 or better. This is needed to allow the wp-content folder to be in a different location, as is possible since 2.6. If your wp-content folder is in the regular spot, downgrading to 1.12 is probably the best quick fix.

    I’ll look into the errors you’re getting, but it looks like it might very well be something specific to your install. Are you using 2.6? Is your wp-content folder in the default location? Can you check the setting under ‘Setting->General->Blog URL’, etc to see if the paths are correct?

    OK, thnx for the reply weefselkweekje,

    Maybe I did something wrong this afternoon, but just now I copied the 1.12 version to the plugin-folder and put the code in the sidebar.php, and it worked!!!
    Then I transferred the 1.13 version over it and it still works…

    I can’t exactly remember, but I’m quiet sure I already done so this afternoon.

    Anyway… problem solved!!

    I am gettin this error I am really new to this but I read different solutions but I am gettin this error can someone help me out./.Please.

    Fatal error: Call to undefined function wp_cumulus_insert() in /home/content/m/u/n/mundodeportivo/html/wp-content/themes/remedy/zinmagremedy/tabber.php on line 4

    Mundodeportivox, it looks like you haven’t properly activated the plugin.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Resolved] [Plugin: WP-Cumulus] Error codes after automatic update to 1.13’ is closed to new replies.
Skip to toolbar